apt-get install -y nginx with newer version

In Dockerfile:

FROM node:8
RUN apt-get update && apt-get install -y 
  nginx

I think I got a very old version of nginx this way. How can I install a newer version, like 1.15.7?
Can I do something like:

FROM node:8
RUN apt-get update && apt-get install -y 
  curl 
  # Where to download the nginx source? Pass the download path below
  && curl -sL 
  && apt-get install -y nginx

Source: StackOverflow